#content {
	background-color: #d15a1b;
	color: #f2f2f2;
}

#content a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}

#content a:hover, a:active {
	color: #ff0;
	text-decoration: none;
}

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
	background: #c25318;
	border: 1px solid #e0601c;
}

.filesharing-item-title a:link {
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
	color: #f2f2f2;
}

/* @end */